<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】２段階メール確認 - 全機能の有効化
	</title>
	<body>
		__ELEMENT01__ __ELEMENT02__ 様

		iWalletをご愛顧いただきまして、誠にありがとうございます。

		２段階メール確認が有効になりました。
		
		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWalletカスタマーサポート

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>